## leap-archive-keyring 2016.03.08~bpo70+1

=== debian/changelog ===
leap-archive-keyring (2016.03.08~bpo70+1) jessie-backports; urgency=medium

  * Backport to jessie-backports.
  * Add myself to Uploaders.

 -- micah <micah@muck.riseup.net>  Tue, 03 Jan 2017 15:23:36 -0500

leap-archive-keyring (2016.03.08) unstable; urgency=medium

  [ Micah Anderson]
  * Update expirations on archive keys
  * Make self-sig SHA512 on experimental archive key
  * Add debian source format
  * preinst: use set -e instead of passing -e to the shell in #! 
  * remove duplicate priority in binary package
  * rename keyrings to be 'archive' instead of 'keyring'
  * redirect preinst stderr keyremovals to /dev/null to remove
    unnecessary errors if you don't already have it installed
 
  [ Daniel Kahn Gillmor]
  * convert to debhelper
  * avoid the use of flakey "apt-key del" upon package removal.
  * rename package to leap-archive-keyring

 -- Micah Anderson <micah@leap.se>  Thu, 03 Mar 2016 17:44:00 +0100

leap-keyring (2015.02.26) unstable; urgency=medium

  * Update key expiration date to expire in 2 years
    (adding +1y to existing date) to aid in transition
  * Added experimental signing key

 -- Micah Anderson <micah@debian.org>  Thu, 26 Feb 2015 11:02:19 -0500

leap-keyring (2015.01.30) unstable; urgency=medium

  * Update key expiration date +1y
  * Remove duplicate Priority line in debian/control
  * Add build-arch and build-indep empty targets to debian/rules
  * Updated debian/license to be dep5 compliant
  * Updated standards version: no changes
  * Changed gzip to pass -n to aid in reproducibility
  * Added md5sum and sha256sum control fields

 -- Micah Anderson <micah@debian.org>  Fri, 30 Jan 2015 12:49:15 -0500

leap-keyring (2014.02.07) unstable; urgency=medium

  * Update key expiration date +1y 

 -- Micah Anderson <micah@debian.org>  Fri, 07 Feb 2014 10:40:19 -0500

leap-keyring (2013.02.07) unstable; urgency=low

  * Initial version

 -- Micah Anderson <micah@leap.se>  Thu, 07 Feb 2013 12:05:28 -0500
