## leap-archive-keyring 2016.03.08

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Section: misc
 Maintainer: Micah Anderson <micah@leap.se>
 Standards-Version: 3.9.7
-Uploaders: Micah Anderson <micah@debian.org>,
- micah <micah@muck.riseup.net>
+Uploaders: Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 9)
 Vcs-Git: https://leap.se/git/leap-keyring.git
 Vcs-Browser: https://leap.se/git/leap-keyring.git
