## leap-archive-keyring 2017.11.07

=== debian/changelog ===
leap-archive-keyring (2017.11.07) unstable; urgency=medium

  * Update expirations on archive keys
  * Change to Priority: optional (Policy version 4.0.1 section 2.5)
  * Update standards version: no change

 -- Micah Anderson <micah@debian.org>  Tue, 07 Nov 2017 16:06:13 -0500

leap-archive-keyring (2017.05.01) unstable; urgency=medium

  * Move keyrings from /etc/apt/trusted.gnupg.d to
    /usr/share/keyrings
  * Add dependency on gnupg

 -- Micah Anderson <micah@debian.org>  Tue, 02 May 2017 14:40:37 -0400
