## leap-archive-keyring 2017.11.08

=== debian/changelog ===
leap-archive-keyring (2017.11.08) unstable; urgency=medium

  * Ensure keyrings are in correct location

 -- Micah Anderson <micah@debian.org>  Wed, 08 Nov 2017 09:09:50 -0500
