## leap-archive-keyring 2017.11.24~bpo8+1

=== debian/changelog ===
leap-archive-keyring (2017.11.24~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Backport to jessie-backports-sloppy.
  * Add myself to Uploaders.

 -- micah <micah@muck.riseup.net>  Sun, 25 Mar 2018 14:12:38 -0400

leap-archive-keyring (2017.11.24) unstable; urgency=medium

  * Provide keys in trusted.d as well as /usr/share/keyrings
    to support transition to new sources.list entries

 -- Micah Anderson <micah@debian.org>  Fri, 24 Nov 2017 09:45:02 -0500
