=== debian/control ===
Source: leap-archive-keyring
Priority: optional
Section: misc
Maintainer: Micah Anderson <micah@leap.se>
Standards-Version: 4.1.1
Uploaders: Micah Anderson <micah@debian.org>,
 micah <micah@muck.riseup.net>
Build-Depends: debhelper (>= 9)
Vcs-Git: https://leap.se/git/leap-keyring.git
Vcs-Browser: https://leap.se/git/leap-keyring.git

Package: leap-archive-keyring
Architecture: all
Provides: leap-keyring
Breaks: leap-keyring (<< 2016.03.08)
Replaces: leap-keyring
Depends: gnupg, ${misc:Depends}
Description: OpenPGP archive key for the leap.se software repositories
 The leap.se software repositories digitally sign their Release
 files. This package contains the repository keys used to verify those
 files.
