## leap-archive-keyring 2017.11.24~bpo9+1

=== debian/changelog ===
leap-archive-keyring (2017.11.24~bpo9+1) stretch-backports; urgency=medium

  * Backport to stretch-backports.
  * Add myself to Uploaders.

 -- micah <micah@reeds.riseup.net>  Mon, 19 Mar 2018 13:40:57 +0100
