=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Micah Anderson <micah@leap.se>
 Standards-Version: 4.1.1
 Uploaders: Micah Anderson <micah@debian.org>,
- micah <micah@muck.riseup.net>
+ micah <micah@reeds.riseup.net>
 Build-Depends: debhelper (>= 9)
 Vcs-Git: https://leap.se/git/leap-keyring.git
 Vcs-Browser: https://leap.se/git/leap-keyring.git
