## leap-archive-keyring 2017.11.24%2Bnmu1

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Section: misc
 Maintainer: Micah Anderson <micah@leap.se>
 Standards-Version: 4.1.1
-Uploaders: Micah Anderson <micah@debian.org>,
- micah <micah@reeds.riseup.net>
+Uploaders: Micah Anderson <micah@debian.org>
 Build-Depends: debhelper (>= 9)
 Vcs-Git: https://leap.se/git/leap-keyring.git
 Vcs-Browser: https://leap.se/git/leap-keyring.git
