## leap-archive-keyring 2017.11.24+nmu1

=== debian/changelog ===
leap-archive-keyring (2017.11.24+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:42:32 +0100
